How to install libvisp-vs3.0-dbg on Debian 9 (Stretch)